# Cleanup man temporary files:
/var/cache/man 240
/var/cache/man/local 240
/var/cache/man/X11R6 240
/var/cache/man/bg 240
/var/cache/man/local/bg 240
/var/cache/man/X11R6/bg 240
/var/cache/man/cs 240
/var/cache/man/local/cs 240
/var/cache/man/X11R6/cs 240
/var/cache/man/da 240
/var/cache/man/local/da 240
/var/cache/man/X11R6/da 240
/var/cache/man/de 240
/var/cache/man/local/de 240
/var/cache/man/X11R6/de 240
/var/cache/man/el 240
/var/cache/man/local/el 240
/var/cache/man/X11R6/el 240
/var/cache/man/es 240
/var/cache/man/local/es 240
/var/cache/man/X11R6/es 240
/var/cache/man/fi 240
/var/cache/man/local/fi 240
/var/cache/man/X11R6/fi 240
/var/cache/man/fr 240
/var/cache/man/local/fr 240
/var/cache/man/X11R6/fr 240
/var/cache/man/gl 240
/var/cache/man/local/gl 240
/var/cache/man/X11R6/gl 240
/var/cache/man/hr 240
/var/cache/man/local/hr 240
/var/cache/man/X11R6/hr 240
/var/cache/man/hu 240
/var/cache/man/local/hu 240
/var/cache/man/X11R6/hu 240
/var/cache/man/id 240
/var/cache/man/local/id 240
/var/cache/man/X11R6/id 240
/var/cache/man/it 240
/var/cache/man/local/it 240
/var/cache/man/X11R6/it 240
/var/cache/man/ja 240
/var/cache/man/local/ja 240
/var/cache/man/X11R6/ja 240
/var/cache/man/ko 240
/var/cache/man/local/ko 240
/var/cache/man/X11R6/ko 240
/var/cache/man/nl 240
/var/cache/man/local/nl 240
/var/cache/man/X11R6/nl 240
/var/cache/man/pl 240
/var/cache/man/local/pl 240
/var/cache/man/X11R6/pl 240
/var/cache/man/pt 240
/var/cache/man/local/pt 240
/var/cache/man/X11R6/pt 240
/var/cache/man/pt_BR 240
/var/cache/man/local/pt_BR 240
/var/cache/man/X11R6/pt_BR 240
/var/cache/man/ro 240
/var/cache/man/local/ro 240
/var/cache/man/X11R6/ro 240
/var/cache/man/ru 240
/var/cache/man/local/ru 240
/var/cache/man/X11R6/ru 240
/var/cache/man/sk 240
/var/cache/man/local/sk 240
/var/cache/man/X11R6/sk 240
/var/cache/man/sl 240
/var/cache/man/local/sl 240
/var/cache/man/X11R6/sl 240
/var/cache/man/sr 240
/var/cache/man/local/sr 240
/var/cache/man/X11R6/sr 240
/var/cache/man/sv 240
/var/cache/man/local/sv 240
/var/cache/man/X11R6/sv 240
/var/cache/man/tr 240
/var/cache/man/local/tr 240
/var/cache/man/X11R6/tr 240
/var/cache/man/uk 240
/var/cache/man/local/uk 240
/var/cache/man/X11R6/uk 240
/var/cache/man/zh_CN 240
/var/cache/man/local/zh_CN 240
/var/cache/man/X11R6/zh_CN 240
/var/cache/man/zh_TW 240
/var/cache/man/local/zh_TW 240
/var/cache/man/X11R6/zh_TW 240
